/**
 * TestCustomLayoutPanelGridExpViewgridexpbar 部件模型
 *
 * @export
 * @class TestCustomLayoutPanelGridExpViewgridexpbarModel
 */
export default class TestCustomLayoutPanelGridExpViewgridexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof TestCustomLayoutPanelGridExpViewgridexpbarGridexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}